<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Task Manager" group="Applications - System" checked="true">
    <Tip></Tip>
    <Guid type="p">a347f8d5-6697-47fc-a2f4-879d1562b0c7</Guid>
  </Item>
</Items>
